.section__wrap {
  min-width: 980px;
  max-width: 1760px;
  padding: 0 42px;
  /* width: 980px; */
  margin: 0 auto;
}
.ttl__h2{
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 32px;
  line-height: .7;
  color: #006298;
  letter-spacing: 2px;
}
.ttl__h2 span{
  display: inline-block;
  font-size: 16px;
  /* margin-left: 16px; */
}
.img__box{
  position: relative;
  width: 95%;
  margin: 0 2.5%;
  overflow: hidden;
}
.img__box:before{
    content:"";
    display: block;
    padding-top: 50%; /* 高さを幅の75%に固定 */
}
.img__box > div{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.item1:before,
.item2:before,
.item3:before,
.item4:before,
.item5:before,
.item6:before,
.item7:before,
.seminar1:before{
  position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
  background: url(../images/sample1.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background-repeat: no-repeat;
}
.item2:before{
  background: url(../images/sample2.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.item3:before{
  background: url(../images/sample3.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.item4:before{
  background: url(../images/sample4.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.item5:before{
  background: url(../images/sample5.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.item6:before{
  background: url(../images/sample6.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.item7:before{
  background: url(../images/sample9.jpg);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.seminar1:before{
  background: url(../images/sample8.png);
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
.box a:hover .item1:before,
.box a:hover .item2:before,
.box a:hover .item3:before,
.box a:hover .item4:before,
.box a:hover .item5:before,
.box a:hover .item6:before,
.box a:hover .item7:before{
  opacity: .8;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.box{
  width: 50%;
  float: left;
  margin-bottom: 40px;
}
.box p{
  font-size: 18px;
  margin: 2.5%;
  font-weight: 300;
}
.back__grey{
  background: #f5f5f5;
  padding: 2.5%;
}
.saiyou > div{
  width: 50%;
  float: left;
}
.saiyou__back{
  width: 100%;
  height: 320px;
  background: url(../images/sample7.png);
  background-size: cover;
}
.saiyou p{
  font-size: 20px;
  font-weight: 500;
}
.link__btn{
  border: 1px solid #111;
  padding: 8px 48px;
  position: relative;
  font-weight: 600;
  margin-top: 32px;
  display: inline-block;
}
.link__btn:before{
  content: '>';
  position: absolute;
  right: 5%;
  top: 25%;
  font-size: 14px;
}
.seminar__box{
  background: #e5eef5;
  margin-bottom: 40px;
}
.box__padding{
  padding: 24px;
}
.box__padding .box{
  margin: 0;
}
.seminar__contents{
  width: 50%;
  float: left;
}
.seminar__contents h3{
  font-weight: 300;
  font-size: 24px;
  margin-bottom: 16px;
}
.seminar__contents p{
  font-weight: 300;
}
.button{
  margin-top: 16px;
  display: flex;
}
.button > a{
  background: #035aa0;
  padding: 10px 64px;
  color: #fff !important;
  position: relative;
}
.button2 > a{
  background: #777777;
  padding: 10px 48px;
  color: #fff !important;
  position: relative;
}
.button > a:after{
  content: '>';
  position: absolute;
  font-size: 12px;
  right: 16px;
  top: 30%;
  color: #fff;
}
.info__box{
  background: #fafafa;
}
.info__box li{
  padding: 16px;
  border-bottom: 1px dotted #999999;
}
.info__box p{
  letter-spacing: 1px;
  font-weight: 300;
}
.info__box p span{
  display: inline-block;
  margin-right: 16px;
}
@media screen and ( max-width: 480px ){
    .section__wrap {
    min-width: 100%;
    max-width: 100%;}
    .center {
        display: block;
        justify-content: center;
        align-items: center;
    }
    .seminar__contents {
        width: 100%;
        float: none;
    }
    .seminar__contents h3{
        font-size: 20px;
    }
    p{font-size: 13px;}
    .section__wrap{
        padding: 0 16px;
    }
    .box {
    width: 100%;
    float: none;
    }
    .ttl__h2{
        font-size: 28px;
    }
    .back__grey{
        padding: 10% 2.5%;
    }
    .saiyou > div{
        float: none;
        width: 100%;
    }
    .saiyou__back {
        width: 100%;
        height: 120px;
        background: url(../images/sample7.png);
        background-size: cover;
        margin-top: 5%;
    }
    .link__btn{
        font-size: 12px;
    }
    .foot__logo {
        width: 120px;
    }
}